.us-img {
    background-image: url(../Images/service/servicesBanner.jpg);
    background-color: #f9f9f9;
    background-repeat: repeat;
    background-size: cover;
    padding-top: 214px;
    padding-bottom: 210px;
    background-position: 50% 40%;
}

.us-img h2 {
    font-size: 42px;
    color: #294ba1;
}
.service-item{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.service-list{
    width: 33.33%;
    -webkit-perspective: 800;
    -ms-perspective: 800;
    -moz-perspective: 800;
    -o-perspective: 800;
    /* width: 100%; */
    min-height: 280px;
    height: 280px;
    position: relative;
    display: block;
    margin: 0 auto;
    cursor: pointer;
}

.service-list1,.service-list2{
    width: calc(100% - 40px);
    height: 100%;
    position: absolute;
    z-index: 1;
    background: #f9f9f9;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0 30px;
    transform-style: preserve-3d;
    transition: .5s;
    border-radius: 4px;
    transform: rotatey(-180deg);
    backface-visibility: hidden;
}
.service-list1{
    transform: rotatey(0deg);
}
.service-list:hover .service-list1{
    transform: rotatey(180deg);
}
.service-list2{   
    background: #c9f73a;
    font-size: 13px;
    line-height: 24px;
    color: #000;
}
.service-list:hover .service-list2{
    transform: rotatey(0deg);
    /* backface-visibility: visible; */
}
.service-list2 h3{
    font-size: 20px;
    margin-bottom: 10px;
}

.servicebox h2{
    font-size: 20px;
}
.servicebox p{
    color: #999;
    font-size: 13px;
}
i.boxicon{
    font-size: 34px;
    color: #02993b!important;
    margin-right: 20px;
}
.row{
    flex-wrap: nowrap;
}
.servicebox-solution p{
    color: #000;
    font-size: 13px;
}
.servicebox-solution h1{
    font-size: 24px;
}
.servicebox-bg{
    color: rgb(28, 186, 200);
    background-color: rgba(255, 255, 255, 0.01);
    background-image: url(../Images/service/bg.jpeg);
    height: 622.664px;
    background-repeat: repeat;
    background-size: cover;
}
@media only screen and (max-width: 767px) {
    .us-img h2 {
        font-size: 24px;
        text-align: center;
    }
    .service-list{
        width: 100%;
        margin-bottom: 40px;
    }
    .row{
        flex-wrap: wrap;
    }
    .servicebox-bg{
        height: 250px!important;
    }
}